{
  "Authors": [],
  "Bitrate": "128001",
  "ContentId": "33797483",
  "ContentType": "SchedulerAudio",
  "Duration": "3599",
  "EntityName": "RFE",
  "ExpirationDate": "2026-08-19T13:00:00",
  "Height": "0",
  "Image": "https://gdb.rferl.org/9a999abe-438c-40cb-aab0-3bef478815d3_mw2048_mh2048_n.jpg",
  "Introduction": "د مشال راډیو د ۱۴ ساعته خپرونو دویمه او وروستۍ خبري ګړۍ. په دې خپرونه کې تر خبرونو وروسته بېلا بېل سیمه ییز او نړیوال رپورټونه، شننې، مرکې، کلتوري او ټولنیز رپورټونه خپرېږي.",
  "Language": "ps",
  "LastModifiedDate": "2026-07-20T14:01:26.05",
  "PublicationDate": "2026-07-20T13:00:00",
  "Quality": "hq",
  "SiteName": "Pakistani",
  "Size": "57599834",
  "Status": "Published",
  "TeaserImage": "",
  "TeaserIntroduction": "",
  "TeaserTitle": "",
  "Title": "خبري ګړۍ ۲",
  "Transcript": "",
  "Url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-130000-pk078-program_hq.mp3",
  "Width": "0",
  "ZoneId": "3611",
  "ZoneTitle": "دویمه خبري ګړۍ",
  "Zones": [
    {
      "ZoneId": "3611",
      "ZoneTitle": "دویمه خبري ګړۍ"
    }
  ]
}